/*--------------- Outer design ---------------*/
#od-top-block-wrapper {
    position: relative;
    min-height: 1025px;
}
#od-top-block {
    overflow: hidden;
}
#footer-form-shortcode{
	 padding: 100px 0 50px 0;

}
#od-title {
    color: var(--green-dark);
    font-size: 70px;
    line-height: 70px;
    font-weight: 400;
    display: flex;
    text-align: center;
    width: 666px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    height: 666px;
    background: var(--green-light);
    border-radius: 500px;
    margin-top: -333px;
    margin-bottom: 58px;
    padding-top: 226px;
}
#od-top-block-wrapper .project-samples {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 70%;
    margin: 0 auto;
}
#od-top-block-wrapper .img-block{
    text-align: left;
    padding: 30px 0;
}
/*------------------------------------od-block-2--------------------------------------*/
#od-block2-wrapper{
    background: #006666;
    position: relative;
}
#od-block2-wrapper .od-block2-title{
    color: var(--green-light);
    font-size: 53.43px;
    line-height: 53.43px;
    text-align: center;
    padding: 100px 0 35px 0;
}
.od-block2-subtext{
    max-width: 1150px;
    text-align: center;
    color: white;
    font-size: 25px;
    margin: 0 auto;
}
.od-block2-subtext p{
    margin: 0;
}
.od-block2-blocks{
    max-width: 1257px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding: 80px 0 0 0;
}
.od-block2-one-block {
    width: 50%;
    align-items: center;
    display: grid;
    grid-template-columns: 131px 1fr;
    grid-column-gap: 51px;
    margin-bottom: 80px;
}
.od-block2-one-block .od-block2-text{
    font-size: 30px;
    color: white;
    text-align: right;
}
.od-block2-text p{
    margin: 0   ;
}
.od-block2-icon {
    width: 130px;
}
.od-block2-icon img{
    width: 100%;
    object-fit: cover;
}
#od-block2-left-image {
    top: 140px;
    z-index: 2;
    left: 0;
}
/*------------------------------------------od-block3-wrapper------------------------------------*/
#od-block3-wrapper{
    position: relative;
}
#od-block3-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    height: 39px;
    background: #b64106;
    display: block;
}
#od-block3{
    padding-top: 200px;
}
.od-block3-left{
    max-width: 545px;
    width: 45%;
}
.od-block3-left #footer-form-shortcode .footer-field-title {
    padding-right: 28px;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
}
.od-block3-left #footer-form-shortcode h3{
    font-size: 37px;
    color: #01948e;
    text-align: center;
    margin: 50px 0;
}
.od-block3-right{
    width: 55%;
}
.od-block3-right-text{
    max-width: 775px;
    padding-bottom: 350px;
    padding-left: 20px;
}
.od-block3-right-text h2{
    color: #66cccc;
    font-size: 53px;
    margin-bottom: 50px;

}
.od-block3-right-text p{
    font-size: 20px;
    margin-bottom: 60px;
}
.od-block3-right-text p strong{
    font-size: 30px;
}
#od-block3-left-image {
    top: 535px;
    left: 0;
    z-index: 3;
}
#od-block3-left-image2 {
    bottom: 170px;
    left: 0;
    z-index: 2;

}
#od-block3-dots-image{
    left: 161px;
    bottom: 180px;
    z-index: 1;

}
#od-block3-right-block-image{
    bottom: 155px;
    right: 80px;
}
#od-block3-right-image{
    bottom: 60px;
    right: 0;
	max-height: 450px;
	max-width: 120px;
}
/*---------------------------------------------------------------Service------------------------*/
#serv-inner-block1-wrapper {
    position: relative;
    min-height: 1025px;
}
#serv-inner-top-block {
    overflow: hidden;
}
#serv-inner-title {
    color: var(--green-dark);
    font-size: 70px;
    line-height: 70px;
    font-weight: 400;
    display: flex;
    text-align: center;
    width: 666px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    height: 666px;
    background: var(--green-light);
    border-radius: 500px;
    margin-top: -333px;
    margin-bottom: 58px;
    padding-top: 226px;
}

#serv-inner-block1-wrapper .project-samples {
    padding-top: 0;
    padding-bottom: 0;
    max-width: 70%;
    margin: 0 auto;
}
#serv-inner-block1-wrapper .project-sample{
    
}
#serv-inner-block1-wrapper .img-block{
    text-align: left;
    padding: 15px 0;
}
#ap-top-blocks .atb-2:before {
     top: -52px;
 }
#ap-block3 {
    padding-right: 220px;
    margin-right: 0;
}
#serv-inner-block2-wrapper {
    background: #025756;
    position: relative;
}
#serv-inner-block2-wrapper .serv-inner-block2-title {
    color: var(--green-light);
    font-size: 53.43px;
    line-height: 53.43px;
    text-align: center;
    padding: 100px 0 35px 0;
}
.serv-inner-block2-blocks{
    display: grid;
    -ms-grid-columns: 1fr 22px 1fr 22px 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 60px;
    text-align: center;
    padding-bottom: 170px;
}
.serv-inner-block2-icon{
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.serv-inner-block2-text h3{
    color: white;
    font-size: 30px;
    margin-bottom: 35px;

}
.serv-inner-block2-text p{
    color: white;
    font-size: 20px;
}
#serv-inner-block2-left-image {
    top: 140px;
    z-index: 2;
    left: 0;
}
#serv-inner-block3-wrapper{
    padding: 80px 0 30px 0;
}
.serv-inner-block3{
    display: flex;
}
.serv-inner-block3-left{
    width: auto;
    max-width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.serv-inner-block3-right{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.serv-inner-block3-right-blocks{
    max-width: 745px;

}
.serv-inner-right-block-titl{
    color: var(--green-light);
    font-size: 53.43px;
    margin-bottom: 40px;
    margin-top: 30px;
    line-height: 1;
}
.serv-inner-right-block-text{
    font-size: 20px;
    color: black;
}

#serv-inner-block4-wrapper{
    background: #66cccc;
    padding: 66px 30px 90px 30px;
    text-align: center;
}
.serv-inner-block4-title{
    line-height: 1.2;
    font-size: 53.43px;
    color: white;
    margin-bottom: 60px;
}
.serv-inner-block4-text{
    max-width: 1060px;
    font-size: 20px;
    color: black;
    margin: 0 auto;
}

#serv-inner-block5-wrapper{
    padding: 60px 30px 70px 30px;
    position: relative;
	display: none;
}
.serv-inner-block5-blocks{
    display: flex;
    /*align-items: center;*/
    justify-content: space-between;
    max-width: 1360px;
    margin: 0 auto;
}
.serv-inner-block5-blocks-left{
    width: 50%;
    margin: 65px 0 45px 0;
}
.serv-inner-block5-blocks-right{
    position: relative;
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: space-around;
    align-items: center;

}
.serv-inner-block5-block{
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.serv-inner-block5 .block5-block-name{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    color: white;
    width: 100%;

}
.serv-inner-block5 .block5-block-name p{
    max-width: 230px;
    margin: 0 auto;
}
#serv-inner-block5-wrapper .block5-block-subitem{
    width: 100%;
    align-items: center;
    display: grid;
    grid-template-columns: 131px 1fr;
    grid-column-gap: 40px;
    margin-bottom: 50px;
}
.serv-inner-block5-blocks:nth-child(2) .serv-inner-block5-blocks-left{
    margin-bottom: 0;
}
#serv-inner-left-image-lines {
    bottom: 390px;
    left: 0;
    z-index: 2;
}
#serv-inner-block6-wrapper{
    background: #f0dcd5;
    position: relative;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

#serv-inner-block6{
    max-width: 1380px;
    margin: 0 auto;
    justify-content: space-between;

}
.serv-inner-block6-right-title{
    color: var(--green-light);
    font-size: 53.43px;
    margin-top: 160px;
    margin-bottom: 40px;

}
.serv-inner-block6-right-text{
    max-width: 770px;
    text-align: right;
    color: black;
    font-size: 20px;
}
#serv-inner-block6-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 55%;
    height: 39px;
    background: #b64106;
    display: block;
}
#serv-inner-block3-dots-image{
    top: 30px;
    left: 70px;
    z-index: 2;
}
#serv-inner-block3-left-image2 {
    bottom: -200px;
    left: 0;
    z-index: 1;
}
#serv-inner-block6-right-image-lines{
    right: 0;
    top: 150px;
}
#serv-inner-block6 .block6-form-title{
    font-size: 37px;
    color: white;
    text-align: center;
    margin: 35px 0;
}
.serv-inner-block7-menu  .menu-top-menu {
    padding: 0 20px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}
.serv-inner-block7-menu  .menu-top-menu li{
    padding: 0 20px;
    margin: 6px 0;
}
#serv-inner-block7-wrapper{
    padding-top: 180px;
    padding-bottom: 230px;
    position: relative;
	display: none;
}
.serv-inner-block7-title{
    padding: 0 10px;
    line-height: 1.2;
    color: var(--green-light);
    font-size: 53.43px;
    margin-bottom: 40px;
    text-align: center;
}
.serv-inner-right-block-line{
    margin-top: 90px;
    margin-bottom: 90px;
}
.serv-inner-block7-menu{
    max-width: 1350px;
    margin: 130px auto 90px auto;
    color: black;
}
#serv-inner-block7-wrapper .menu-top-menu a {
    font-family: var(--assistant);
    font-weight: 300;
    color: #000;
    font-size: 26.37px;
    line-height: 30px;
    padding-bottom: 15px;
}
#serv-inner-block7-wrapper:before {
    content: '';
    position: absolute;
    bottom: 90px;
    left: 0;
    width: 55%;
    height: 39px;
    background: #333333;
    display: block;
}

#ap-block2 p {
    padding: 0 290px;
}
#ap-block4-wrapper {
    background: #feefd1;
}